This project is read-only.

Any plans for v4.0?

Apr 26, 2010 at 6:23 PM

Any roadmap for upgrading things to work with .NET 4.0?

Apr 26, 2010 at 8:05 PM

What do you mean by .NET 4.0? This framework was created to run on .NET Compact Framework 3.5. There's no v4.0 for NET CF.

Jun 4, 2010 at 4:39 PM

My fault. Thank you for the clarification. Skipped over the "CE" when I came across the project.